Subject: Re: bug#5136: Request to update vhdl-mode and verilog-mode

From: Chitlesh GOORAH <[email-masked]>
Date: Wed, 16 Dec 2009 14:39:19 +0100

On Wed, Dec 16, 2009 at 2:21 PM, Reto Zimmermann <[email-masked]> wrote:
> Chitlesh,
>
> I added your settings for GHDL to the upcoming vhdl-mode version 3.33.28.
>  I'm still holding it because I first have to resolve some issues with the
> new compile.el in Emacs 23.
>
> I am aware of the compilation warnings but I'm not applying the fixes to my
> version because they break older Emacs versions as well as XEmacs.  I'm
> trying to keep my vhdl-mode version compatible with recent Emacs and XEmacs
> versions.
>
> You should be able to add the lines to Makefile using the hook
> vhdl-makefile-generation-hook.
>

Thank you.
I'm looking forward for the next release.

Cheers,
Chitlesh